"New Child" = "Neues Kind-Element";
"Add a new object as a child of the selected object" = "Neues Kind-Element zum Objekt hinzufügen";
"New Sibling" = "Neues Geschwister-Element";
"Add a new object as a sibling of the selected object" = "Neues Geschwister-Element zum Objekt hinzufügen";
"Copy" = "Kopieren";
"Copy the selection to the clipboard" = "Kopiert die Auswahl in die Zwischenablage";
"Cut" = "Ausschneiden";
"Cut the selection to the clipboard" = "Schneidet die Auswahl aus und legt sie in die Zwischenablage";
"Delete" = "Löschen";
"Delete the current selection" = "Löscht die aktuelle Auswahl";
"Duplicate" = "Duplizieren";
"Duplicate the currently selected object(s)" = "Dupliziert aktuell ausgewählte Objekte";
"Edit Value" = "Wert bearbeiten";
"Edit the selected object's value in a separate sheet" = "Wert des ausgewählten Elements in Eingabemaske bearbeiten";
"Find" = "Suchen";
"Open the find panel" = "Öffnet den Suchen-Dialog";
"Paste" = "Einsetzen";
"Paste the contents of the clipboard" = "Fügt den Inhalt der Zwischenablage ein";
"Prefs Browser" = "Einstellungsdateien-Browser";
"Show prefs browser" = "Einstellungsdateien-Browser einblenden";
"Redo" = "Wiederholen";
"Redo the last change" = "Wiederholt die letzte Änderung";
"Undo" = "Widerrufen";
"Undo the last change" = "Widerruft die letzte Änderung";
"Launch Application" = "Programm starten";
"Launch the application that owns the selected preference file" = "Programm öffnen, zu dem die ausgewählte Einstellungsdatei gehört";
"Move To Trash" = "In den Papierkorb legen";
"Move the selected preference file to the trash" = "Legt die ausgewählte Einstellungsdatei in den Papierkorb";
"Refresh List" = "Liste aktualisieren";
"Refresh the list of preference files from disk" = "Liest die Einstellungsdateien erneut von der Festplatte ein";
"Reveal Application" = "Programm zeigen";
"Reveal the application that owns the selected preference file" = "Programm im Finder anzeigen, zu dem die ausgewählte Einstellungsdatei gehört";
"Reveal In Finder" = "Im Finder anzeigen";
"Reveal the selected preference file in the Finder" = "Ausgewählte Einstellungsdateien im Finder zeigen";
"Edit Content" = "Inhalt bearbeiten";
"Edit the content shown by this browser" = "Inhalt dieses Browsers bearbeiten";
"Move the selected file to the trash" = "Legt die ausgewählte Datei in den Papierkorb";
"Save Browser" = "Browser sichern";
"Save the current browser configuration" = "Konfiguration des aktuellen Browsers sichern";
"Remove" = "Entfernen";
"Remove the selected file from the favorites list" = "Entfernt die ausgewählte Datei aus der Favoritenliste";
"Delete Definition" = "Definition löschen";
"Delete the selected structure definition" = "Ausgewählte Strukturdefinition löschen";
"Plugin Info" = "Plugin-Info";
"View/edit the information for this structure definition plugin" = "Informationen zu diesem Strukturdefinitions-Plugin anzeigen/bearbeiten.";
"New Definition" = "Neue Definition";
"Create a new structure definition" = "Neue Strukturdefinition anlegen";